import React from "react";
import ResumePDF from "../../components/cvtemplates/template2/";
import Head from "next/head";
import styles from "../../styles/Home.module.css";

const Resume = () => (
  <>
    <Head>
      <title>Preview</title>
      <meta name="description" content="Generated by create next app" />
      <link rel="icon" href="/logofree.png" />
    </Head>
    <ResumePDF />
  </>
);

export default Resume;
